UNERAZ is a general purpose Z80 file recovery utility with several
command line options, including the option to list or unerase only
those specified files which also have a selected combination of the
file attributes F1-F7 set.  Accepts multiple filenames.  Has full
ZCPR3 compatibility when operating in a ZCPR3 environment, and now
works with GO command.	Very nice with RAM disks.  Companion to the
utilities ACOPY, DD, ERAZ and RENAMZ.  See UNERAZ11.DZC.
M